SCCSTAT(1)

NAME
sccstat - List statistics of a scc radio port

SYNOPSIS
sccstat device

DESCRIPTION
sccstat lists scc port statistics, e.g. errors, over- and underruns, tx- and rx-queues, allocated memory and parameters.

SEE ALSO
Please read the documentation supplied with the z8530-utils2 package: /usr/share/doc/z8530-utils2/README.debian and /usr/share/doc/z8530-utils2/scc_eng.doc